BEAMS: [11, -11]
BEAM_ENERGIES: 45.6

COLOUR_RECONNECTIONS:
  MODE:        On
  PMODE:       log  # log or power (-law)
  Q_0:         1.
  ETA_Q:       0.16
  RESHUFFLE:   0.333
  KAPPA:       2.

AHADIC:
  KT_0:             1.2
  PT_MAX:           0.68
  ALPHA_G:          1.
  ALPHA_L:          3.9
  BETA_L:           0.18
  GAMMA_L:          0.48
  ALPHA_D:          3.4
  BETA_D:           0.72
  GAMMA_D:          0.77
  ALPHA_H:         -0.6
  BETA_H:           1.8
  GAMMA_H:          0.024
  ALPHA_B:         14.2
  BETA_B:           1.8
  GAMMA_B:          8.1
  DECAY_THRESHOLD:  0.02
  STRANGE_FRACTION: 0.46
  BARYON_FRACTION:  0.17
  P_QS_by_PQQ_norm: 0.56
  P_QS_by_PQQ_norm: 0.056
  P_QQ1_by_PQQ0:    0.60

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 2
PDF_LIBRARY: None
HADRON_DECAYS:
  Max_Proper_Lifetime: 100


PROCESSES:
- 11 -11 -> 93 93 93{2}:
    CKKW: pow(10,-2.25/2.00)*E_CMS
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: CR_log

RIVET:
  --analyses: [ALEPH_1991_S2435284, ALEPH_1995_I382179, ALEPH_1996_S3486095, ALEPH_2000_I507531, ALEPH_2001_S4656318, ALEPH_2002_S4823664, ALEPH_2004_S5765862, DELPHI_1996_S3430090, DELPHI_1991_I324035, DELPHI_1992_I334948, DELPHI_1993_I360638, DELPHI_1995_I382285, DELPHI_1996_I401100, DELPHI_1996_I420528, DELPHI_1996_I416741, DELPHI_1998_I473409, DELPHI_1999_I448370, DELPHI_2000_I524694, DELPHI_2000_I531568, DELPHI_2006_I719387, OPAL_2003_I599181, OPAL_1995_I382219, JADE_OPAL_2000_S4300807, OPAL_1993_S2692198, OPAL_1995_S3198391, OPAL_1997_I421977, OPAL_1998_S3780481, OPAL_2000_I474010, OPAL_2000_S4418603, OPAL_2001_S4553896, OPAL_2004_S6132243, OPAL_2004_I648738, SLD_1999_S3743934, SLD_2002_S4869273, SLD_2004_S5693039, PDG_HADRON_MULTIPLICITIES]
